#plan_rss {
	width: 600px;
	margin: 0px 0px 10px;
	padding: 0px;
	display: block;
	font-size: 14px;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	text-align: left;
	height: 350px;
	background: url(none);
}
#plan_rss h3 {
	padding: 5px 5px 5px 10px;
	background: #006600;
	color: #FFFFFF;
	margin: 0px 10px 10px;
	font-size: 14px;
}




#mini {
	padding:0px;
	border-bottom:1px dashed #3E4559;
	display: block;
	float: none;
	height: auto;
	margin: 0px 10px 10px;
	background: url(none);
}
#mini hr {
	display: block;
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 0px;
	border-style: none;
	height: 0px;
}

#mini #minileft {
	margin: 0px;
	padding: 0px 0px 10px;
	float: left;
	width: 400px;
}

#mini #minileft p {
	font-size:12px;
	font-weight:normal;
	line-height:16px;
	margin: 5px 0px 2px 10px;
	padding: 0px;
}



/*タイトルの設定*/
#mini #minileft h4 {
	margin: 0px;
	padding: 5px 10px;
	font-size:14px;
	font-weight:bold;
	border: 1px solid #343E09;
	background: #BCB8B7;
}
#mini #minileft h4 a{
	margin: 0px;
	padding: 0px 0px 0px 10px;
	color: #333333;
	text-decoration: none;
	background:url(../img/submenu.gif) no-repeat scroll left center;
}
#mini #minileft h4 a:hover {
	color: #A53E3A;
	text-decoration: none;
	background:url(../img/submenu_ov.gif) no-repeat scroll left center;
}


/*プランボタンの設定*/
#mini #miniright {
	text-align: right;
	margin: 0px;
	padding: 0px;
	float: right;
	/*background: #FF6699;*/
}

/*PLanの画像*/
#mini #miniright img {
	margin: 0px;
	padding: 0px;
	border-style: none;
	width: 158px;
	display: block;
	text-decoration: none;
}

/*プランボタンの画像*/
#mini #miniright p {
	margin: 0px;
	padding: 0px;
	display: block;
}
#mini #miniright p a {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 170px;
	height: 47px;
	background: url(../img/m_plan02.gif) no-repeat;
	float: right;
	overflow: hidden;
	left: -200px;
}
#mini #miniright p a:hover {
	background: url(../img/m_plan02_ov.gif) no-repeat;
}
#mini #miniright strong {display: none;}
